/* CSS Document */

/*layout styles*/

/* main page content */
#content{
	color: #333333;
	line-height: 120%;
	top: 110px;
	margin: 85px 20px 0px 155px;
	padding: 0px 10px 0px 10px;
}


/* styles for left and right columns */
/* left and right columns */
#leftcol{
	width: 150px;
	color: #333300;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 3px 3px 3px;
	position:absolute;
	top:110px;
	left:0px;
}

#footer{
	margin-right: 20px;
	}